Subject: Ticket Assigned - need escalation // update phone number
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 01:12:45 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation // update phone number dahlia sameh                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Dahlia Sameh ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9647450467 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:51 AM, 04th Apr                     dahlia sameh                    Ok           04:52 AM, 04th Apr                     dahlia sameh                    Hi           04:52 AM, 04th Apr                     dahlia sameh                    /startOver           04:53 AM, 04th Apr                   Bot                   يرجى إدخال اسمك           04:53 AM, 04th Apr                   Hamza                   Hi Dahlia,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            04:53 AM, 04th Apr                     dahlia sameh                    I want to know the status of my order           04:53 AM, 04th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            04:53 AM, 04th Apr                     dahlia sameh                    It says arrived at destination           04:54 AM, 04th Apr                     dahlia sameh                    Ok           04:54 AM, 04th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           04:55 AM, 04th Apr                   Hamza                   We have checked and it appears that the following order number: (9647450467) was placed on (Apr 2, 2021). Please note the delivery time frame is 2-3 business days. The tracking number for your order is: (FP040321001178) and you can track it here: (https://rb.gy/ma0q61).           04:55 AM, 04th Apr                     dahlia sameh                             04:56 AM, 04th Apr                   Hamza                   Our courier team will contact you to deliver the order today           04:56 AM, 04th Apr                   Hamza                   We appreciate your patience.           04:56 AM, 04th Apr                     dahlia sameh                    Ok           04:56 AM, 04th Apr                   Hamza                   Is there anything else I can help you?            04:56 AM, 04th Apr                     dahlia sameh                    Can they use mobile number 00201001518008           04:57 AM, 04th Apr                   Hamza                   They will contact you on +971542068100 within 24 hours           04:57 AM, 04th Apr                     dahlia sameh                    This number is incorrect           04:58 AM, 04th Apr                   Hamza                   Please provide me the correct phone number           04:58 AM, 04th Apr                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           05:00 AM, 04th Apr                     dahlia sameh                             05:00 AM, 04th Apr                     dahlia sameh                    This is the delivery address and phone           05:01 AM, 04th Apr                     dahlia sameh                    Room 912           05:01 AM, 04th Apr                     dahlia sameh                    Name Khaled Salah Eldin           05:01 AM, 04th Apr                     dahlia sameh                    Could you please send them the above number           05:01 AM, 04th Apr                     dahlia sameh                    He is staying in Ibis el Rigga hotel           05:02 AM, 04th Apr                   Hamza                   We will update your phone number with the courier partner asap           05:02 AM, 04th Apr                   Hamza                   Is there anything else I can help you?            05:02 AM, 04th Apr                     dahlia sameh                    His personal number is not Emarati           05:02 AM, 04th Apr                     dahlia sameh                    00201001518008           05:02 AM, 04th Apr                     dahlia sameh                    If u need an Emarati number its the Ibis El Rigga hotel lnumber           05:03 AM, 04th Apr                     dahlia sameh                    Mentioned above           05:03 AM, 04th Apr                   Hamza                   Yes,I will contact the him and update the phone number           05:04 AM, 04th Apr                     dahlia sameh                    00971 4 206 8100           05:04 AM, 04th Apr                     dahlia sameh                    How can i follow up?           05:05 AM, 04th Apr                     dahlia sameh                    When is the order ecpected?           05:05 AM, 04th Apr                     dahlia sameh                    Get it           05:06 AM, 04th Apr                   Hamza                   Within 1-2 working days           05:07 AM, 04th Apr                   Hamza                   Is there anything else I can help you?            05:07 AM, 04th Apr                     dahlia sameh                    How can i track my order           05:08 AM, 04th Apr                   Hamza                   The tracking number for your order is: (FP040321001178) and you can track it here: (https://rb.gy/ma0q61).           05:09 AM, 04th Apr                   Hamza                   Is there anything else I can help you?            05:11 AM, 04th Apr                     dahlia sameh                    Thank u           05:12 AM, 04th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:12 AM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2348362